#category #filters-title {text-transform:uppercase;font-size:16px;line-height:25px;font-weight:bold;color:#CC0000;padding:5px 0;border-bottom:1px solid #cccccc;margin:0 0 -1px;}
#category #subcategories {margin-top:10px;border-bottom:1px solid #cccccc;padding-bottom:10px;margin-bottom:10px;text-transform:uppercase;}
/*#category #subcategories-title { color:#333333; font-size:20px;line-height: 25px;margin-bottom:10px;}*/
#category #subcategories h2 {display:inline;}
#category #subcategories li {line-height:18px;color:#575656;padding-left:10px;}
#category #subcategories li a {color:#575656;}
#category #subcategories li.selected,
#category #subcategories li.selected a {color:#CC0000;}
.sortPagiBar .nbrItemPage { 
    margin-left: 0;
}

div.pagination{
	background-color: white;
	margin:0;
	margin-top:10px;
}
div.pagination ul{

}
div.pagination ul li{

}
div.pagination ul li a:hover, li.current span{
	text-decoration: none;
	background-color: #c2cf5d;
	color:white;
/*	font-weight: bold;*/
/*	border: none;*/
}
div.pagination ul li span, div.pagination ul li a{
	font-size: 13px;
	text-transform: uppercase;
	padding: 4px 6px;
	border: 1px solid #C2CF5D;
}
div.pagination ul li.pagination_previous a, 
div.pagination ul li.pagination_previous span,
div.pagination ul li.pagination_next a, 
div.pagination ul li.pagination_next span
{
	padding: 4px 15px;
}

div.pagination ul li.pagination_previous{ float:left; margin-right: 146px;}
div.pagination ul li.pagination_next{ float:right; }

div.pagination ul li.disabled a,
div.pagination ul li.disabled span,
div.pagination ul li.disabled a
{
	border: 1px solid grey;
}






form.pagination p label:first-child{
	display:none;
}
form.pagination p span, p.select label{
	font-size: 13px;
	text-transform: uppercase;
}

.selectBox-dropdown {
    min-width: 57px;
    margin-right: 5px;
    margin-left: 9px;
 }
